@charset "utf-8";

/* スキン特有のスタイル */
/* 注:文字コードutf-8で記述すること */

/* .classes and #ids */

body.toppage{
	background : url('../images/bg.gif') repeat-x;
}

body.subpage{
	background : url('../images/bg.gif') repeat-x;
}

div.dropshadow{
	width               : 0810px;
	margin              : 0000px auto;
	background          : url('../images/bg_dropshadow.gif') no-repeat;
	background-position : center top;
}

div.main{
	margin : 0000px auto;
	width  : 0800px;
}

div.header{
	position : relative;
	width    : 0800px;
	height   : 0157px;
	background          : url('../images/bg_header.jpg') no-repeat;
	background-position : center top;
}

div.title{
	float:left;
	font-family : "メイリオ","Meiryo","ＭＳ Ｐ明朝","MS P Mincho",sans-serif;		/* MS-IE6でのUTF-8半角フォント化け対策 */
	font-size:0028px;
	color:#eeeeee;
	padding-top:0042px;
	padding-left:0012px;
}

div.accent{
	width  : 0800px;
	height : 0006px;
	background : url('../images/accent.gif') no-repeat;
}

div.keyvisual{
	width  : 0800px;
	height : 0169px;
	/* 詳細はplugins.css */
}

div.globalnavi{
	position : absolute;
	width  : 0575px;
	height : 0053px;
	top    : 0104px;
	left   : 0225px;
	/* 詳細はplugins.css */
}

div.logo{
	position : absolute;
	width  : 0460px;
	height : 0157px;
	top    : 000px;
	left   : 0000px;
}

div.headertext{
	position : absolute;
	width  : 0792px;
	height : 0014px;
	top    : 0054px;
	left   : 0000px;
	padding-right:0008px;
	text-align:right;
	font-size:0010px;
}

div.headertext a:link{
	color:#555555;
}
div.headertext a:hover{
	color:#990000;
}

div.breadcrumb{
	width  : 0700px;
	margin-top:0016px;
	padding-left:0016px;
	/* 詳細はplugins.css */
}

div.v_spacer15{
	width:0015px;
	height:0015px;
}

div.v_spacer23{
	width:0023px;
	height:0023px;
}

div.h_spacer15{
	display:block;
	width:0015px;
	height:0015px;
}

div.multicolumn{
	padding-top:0008px;
	width:0800px;
}

div.mainarea{
	width :0552px;
}

div.subarea{
	width :0195px;
}

.mainarea h1{
	display:block;
	width:0538px;
	height:0020px;

	margin-top:0008px;
	padding-top:0002px;

	background          : url('../images/h1_mainarea.gif') no-repeat;
	background-position : center top;

	padding-left:0014px;
	font-size:0014px;
	font-weight:bold;
}

.mainarea div.p_round_1{
	width:0552px;
	height:0003px;

	margin-top:0016px;

	background          : url('../images/p_top.gif') no-repeat;
}

.mainarea div.p_round_2{
	width:0552px;
	height:0003px;
	background          : url('../images/p_bottom.gif') no-repeat;
}

.mainarea div.p_round{
	width:0520px;

	background : url('../images/p_body.gif') repeat-y;

	font-size:0012px;
	font-weight:normal;

	padding:0016px 0016px;
}

.mainarea div.p_round h2{
	color:#585858;
	font-size:0014px;
	font-weight:bold;
	border-left:solid 0006px #009794;
	padding-left:0006px;
	margin-bottom:0008px;
}

.mainarea div.p_round h3{
	color:#383838;
	font-size:0013px;
	font-weight:normal;
	border-left:solid 0004px #787878;
	padding-left:0006px;
	margin-left:0002px;
	margin-bottom:0008px;
}
	
.subarea h2{
	display:block;
	width:0179px;
	height:0019px;

	background          : url('../images/h2_subarea.gif') no-repeat;
	background-position : center top;

	margin-top:0008px;

	padding-top:0003px;
	padding-left:0016px;
	font-size:0012px;
	font-weight:bold;
}

.clear{
	width:100%;
	height:0001px;
	clear:both;
}

div.footer{
	width  : 0800px;
	height : 0074px;

	background          : url('../images/bg_footer.gif') no-repeat;
	background-position : center top;

	text-align:center;
	padding-top:0016px;
}

span.bold {
	font-weight:bold;
}

div.p_round th, div.p_round td{
	vertical-align:top;
	text-align:left;
	padding:0008px 0008px;
	line-height:0022px;
}
div.p_round form {
	display:block;
	padding-bottom:0032px;
}
div.p_round p {
	display:block;
	padding-bottom:0016px;
}
.nowrap{
	white-space:nowrap;
}
.text-center{
	text-align:center;
}
.models{
	padding:0002px;
	text-align:center;
	float:left;
}
.models_60x60{
	width :0074px;
	height:0108px;
	margin-top:0008px;
	text-align:center;
	float:left;
}
.vertical-middle {
	vertical-align:middle;
}
img.gauge {
	vertical-align:middle;
	margin-right:0000px;
}
